<?xml version="1.0"?>
<!-- XBRL Document Created with WizLabo Platform -->
<schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:jpcrp030000-asr_E36703-000="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E36703-000/2025-03-31/01/2025-06-12" elementFormDefault="qualified" targetNamespace="http://disclosure.edinet-fsa.go.jp/jpcrp030000/asr/001/E36703-000/2025-03-31/01/2025-06-12" xmlns="http://www.w3.org/2001/XMLSchema">
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_cor_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_rt_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/jpcrp_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_rt_2024-11-01.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/jppfs_rt" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_cor" />
  <import schemaLocation="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt_2013-08-31.xsd" namespace="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/jpdei_rt" />
  <import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <annotation>
    <appinfo>
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpcrp/2024-11-01/label/jpcrp_2024-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jppfs/2024-11-01/label/jppfs_2024-11-01_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2024-11-01_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2024-11-01_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/label/jpdei_2013-08-31_gla.xml" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="http://disclosure.edinet-fsa.go.jp/taxonomy/jpdei/2013-08-31/r/jpdei_000100-000_2013-08-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E36703-000_2025-03-31_01_2025-06-12_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E36703-000_2025-03-31_01_2025-06-12_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E36703-000_2025-03-31_01_2025-06-12_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E36703-000_2025-03-31_01_2025-06-12_lab.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
      <link:linkbaseRef xlink:type="simple" xlink:href="jpcrp030000-asr-001_E36703-000_2025-03-31_01_2025-06-12_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" />
    </appinfo>
  </annotation>
  <element id="jpcrp030000-asr_E36703-000_GovernanceClimateChangeResponseTextBlock" xbrli:periodType="instant" abstract="false" name="GovernanceClimateChangeResponseTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E36703-000_StrategyClimateChangeResponseTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyClimateChangeResponseTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E36703-000_RiskManagementClimateChangeResponseTextBlock" xbrli:periodType="instant" abstract="false" name="RiskManagementClimateChangeResponseTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E36703-000_MetricsAndTargetsClimateChangeResponseTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsClimateChangeResponseTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E36703-000_GovernanceHumanCapitalTextBlock" xbrli:periodType="instant" abstract="false" name="GovernanceHumanCapitalTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E36703-000_StrategyHumanCapitalTextBlock" xbrli:periodType="instant" abstract="false" name="StrategyHumanCapitalTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E36703-000_RiskManagementHumanCapitalTextBlock" xbrli:periodType="instant" abstract="false" name="RiskManagementHumanCapitalTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E36703-000_MetricsAndTargetsHumanCapitalTextBlock" xbrli:periodType="instant" abstract="false" name="MetricsAndTargetsHumanCapitalTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E36703-000_ReferenceToOtherInformationMetricsAndTargetsHumanCapital" xbrli:periodType="instant" abstract="false" name="ReferenceToOtherInformationMetricsAndTargetsHumanCapital" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E36703-000_ConsolidatedTrustFeeKeyFinancialData" xbrli:periodType="duration" abstract="false" name="ConsolidatedTrustFeeKeyFinancialData" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E36703-000_TrustPropertySummaryOfBusinessResults" xbrli:periodType="duration" abstract="false" name="TrustPropertySummaryOfBusinessResults" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E36703-000_BankingReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="BankingReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E36703-000_LeasingReportableSegmentsMember" xbrli:periodType="duration" abstract="true" name="LeasingReportableSegmentsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E36703-000_MuraseYukioMember" xbrli:periodType="duration" abstract="true" name="MuraseYukioMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E36703-000_IkedaNaokiMember" xbrli:periodType="duration" abstract="true" name="IkedaNaokiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E36703-000_IshiguroAkihideMember" xbrli:periodType="duration" abstract="true" name="IshiguroAkihideMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E36703-000_ShirakiYukiyasuMember" xbrli:periodType="duration" abstract="true" name="ShirakiYukiyasuMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E36703-000_BitoYoshiakiMember" xbrli:periodType="duration" abstract="true" name="BitoYoshiakiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E36703-000_ShiozakiTomokoMember" xbrli:periodType="duration" abstract="true" name="ShiozakiTomokoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E36703-000_ItoSatokoMember" xbrli:periodType="duration" abstract="true" name="ItoSatokoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E36703-000_UedaYasushiMember" xbrli:periodType="duration" abstract="true" name="UedaYasushiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E36703-000_YamashitaAkitoMember" xbrli:periodType="duration" abstract="true" name="YamashitaAkitoMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E36703-000_IshiharaShinjiMember" xbrli:periodType="duration" abstract="true" name="IshiharaShinjiMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E36703-000_TsugeRieMember" xbrli:periodType="duration" abstract="true" name="TsugeRieMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <element id="jpcrp030000-asr_E36703-000_FixedCompensationFixedAmountCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="FixedCompensationFixedAmountCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E36703-000_SubscriptionRightsToSharesGrantedAsStockRelatedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xbrli:periodType="duration" abstract="false" name="SubscriptionRightsToSharesGrantedAsStockRelatedCompensationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E36703-000_FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentLargestHoldingCompany" xbrli:periodType="instant" abstract="false" name="FiscalYearOfChangeInPurposeOfShareholdingInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentLargestHoldingCompany" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E36703-000_ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentLargestHoldingCompany" xbrli:periodType="instant" abstract="false" name="ReasonForChangeInPurposeOfShareholdingAndPolicyOnHoldingOrSaleOfSharesAfterChangeInvestmentSharesReclassifiedFromHeldForPurposesOtherThanPureInvestmentToHeldForPureInvestmentLargestHoldingCompany" nillable="true" substitutionGroup="xbrli:item" type="xbrli:stringItemType" />
  <element id="jpcrp030000-asr_E36703-000_GainsOnReturnOfEmployeeRetirementBenefitTrustEI" xbrli:balance="credit" xbrli:periodType="duration" abstract="false" name="GainsOnReturnOfEmployeeRetirementBenefitTrustEI" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E36703-000_UnrealizedLossGainOnDerivativesOpeCF" xbrli:periodType="duration" abstract="false" name="UnrealizedLossGainOnDerivativesOpeCF" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <element id="jpcrp030000-asr_E36703-000_NotesRegardingThePrincipalOfTrustWithContractForReplacementLossesTextBlock" xbrli:periodType="instant" abstract="false" name="NotesRegardingThePrincipalOfTrustWithContractForReplacementLossesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E36703-000_NotesRegardingGeneralAndAdministrativeExpensesTextBlock" xbrli:periodType="duration" abstract="false" name="NotesRegardingGeneralAndAdministrativeExpensesTextBlock" nillable="true" substitutionGroup="xbrli:item" type="nonnum:textBlockItemType" />
  <element id="jpcrp030000-asr_E36703-000_ProvisionReversalOfAllowanceForLoanLosses" xbrli:periodType="duration" abstract="false" name="ProvisionReversalOfAllowanceForLoanLosses" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
</schema>